@font-face {	
	font-family: Arimo-BoldItalic;
	src: url(https://oscarsierra.pl/czcionki/Arimo-BoldItalic.ttf) format("truetype");
  }

* {
	margin: 0; 

	box-sizing: border-box;
	}

body {
	/* background-image: url(../images/domowa_2021/001.jpeg); */  /*tło główne */
	background-color: #505050; 
	background-attachment: fixed;
	}
	
#wrapper{
	max-width: 1150px;
	margin: 0 auto;
  /* background: url(../images/domowa_2021/SEPIA_1_1400x1800_Backround_1px.jpg); */   /*tło środkowe */
	background: #cfcfcf; 
	background-attachment: fixed;
	}


header img {

	width: 100%;
	display: block;
  }

a.menu {
	display: inline-block;
	padding: 15px 30px; 
	color: white;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all 1s ease;
	transition: all 1s ease; 
	border: 1px solid #bd8b00; /* kolor obramowania przycisków */
	}
	
nav a.menu:hover { /* kolor po najechaniu myszką */
	background-color: #9ACD32;
	}
	
.topnav {
  overflow: hidden;
  background-color: #520000f2; /* background menu*/
  }		
	
.topnav a.active {
  background-color: #d46211; /* kolor aktywnego przycisku*/
  color: white;
	width: 14.28%;
  }
	
.topnav a {
  float: left;
  display: block;
  color: #ffb205;   /* kolor napiów na przyciskach */
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
	width: 14.28%; /* szerokość przycisku*/
  }

.topnav a:hover {
  background-color: #9ACD32;   /* kolor menu ikony po najechaniumyszką*/
  color: black;
  }

.topnav .icon {
  display: none; 
  background-color: #6B8E23; /* kolor menu ikony na telefonach*/
  }	
	
section {
  width:80%;
	height: 100%;
	padding: 0 20px;
  float: right;
	}
	
section .fota01 {
  width:40%;
  margin: 30px 30px 10px 0px;
	
	}	
	
section .fota02 {
  width:48%;
	margin: 10px 0px;
	}		
	
section .fota03 {
  width:48%;
  float: right;
	margin: 10px 0px;
	}		
	
section .fota04 {
  width:40%;
  float: midle;
	}		
	
section .karuzela {
 
  width:  100%;
  height: 400px;
	}		
	
section .mapa {
 
  width:  100%;
  height: 450px;
	}	
	
.kreska {
 border-bottom: 2px solid crimson; /* grubość i kolor kreski */
 }	
	
section img {
 width:80%;
 }	

aside {
	width:20%;
	height: 100%;
	float: left;
	padding: 0 20px 0 20px;
	}

aside p{
	font-family: Arimo-BoldItalic;
	font-size: 18px;
	padding: 15px 0;
	text-align:center; 
	}	

aside img { 
  width:100%; 
	margin: 20px 0 0 0;
	} 

*#film1 {
	width: 100%;
	height: 400px;
	}
	
*#film2 {
	width: 100%;
	height: 500px;
	}	
	
*#jonomap {
	width: 100%;
	height: 600px;
	}

*#solar {
	width: 100%;
	height: 600px;
	}
	
img.licz {
	display: block;
	max-width: 100%;
	margin: 0px auto ; 
	padding: 15px 0;
 }

header {
 position:relative;
 }
 
header h1 {
  display:block;
  position: absolute;
  bottom:5px;
  right:0;
  padding: 0;
  margin:0;
  width:500px;
  line-height:100%;
  font-size:60px;
  text-align:right; 
	color:#fff;
  text-decoration: none; 
	}

header h1:hover {
  color:#fff;
  text-decoration: none; 
	}
	
header h1 span {

  font-style: italic;
  font-size:18px; 
	}

article p{
	text-align: justify;
	line-height: 25px;
	font-size: 18px;
	padding: 15px 0;
	}
	
.form .honey-row {
	display:none;
 }	

#fy {
	float: right;
  padding: 0 5px;
 }


.akcje {
	-webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
 }	

@media screen and (max-width: 1150px) {
.topnav a:not(:first-child) {
	display: none;
	}
	
.topnav a.icon {
	float: right;
	display: block;
  }

.topnav a.active {
  background-color: #6B8E23; /* kolor aktywnego przycisku*/
  color: white;
	width: auto;
  }

.topnav a {
  width:auto;
  }

.topnav.responsive {
	position: relative;
	}
	
.topnav.responsive .icon {
	position: absolute;
	right: 0;
	top: 0;
  }
	
.topnav.responsive a {
	float: none;
	display: block;
	text-align: left;
	width:auto;
  }

section {
  width:75%;
  height: 100%;
  padding: 0 5px;
	float: right;
	}
	
section img {
	width:100%;
  }		

aside {
	width:25%;
  height: 100%;
	float: left;
	padding: 0 5px;
	}
	
aside h1 {
	font-size: 30px;
	text-align: center;
	margin: 0 10% 20px 10%;
	padding-bottom: 15px;
	border-bottom: 2px solid crimson;
	}

aside p{
	text-align: justify;
	font-size: 12px;
	padding: 15px 0;
	text-align:center; 
	}	

#wrapper{
	max-width: 1150px;
	margin: 0 auto;
	background-attachment: fixed;
	}
	
.akcje {
  -webkit-column-count: 1;
  /* Chrome, Safari, Opera */
  -moz-column-count: 1;
  /* Firefox */
  column-count: 1;
	width:80%;
  }	
	
section .fota01 {
  width:40%;
  margin: 10px 10px 0px 0px;
	
	}		
	
* {
	margin: 0; 
	padding: 0;
	box-sizing: border-box;
	}	
}

.fot {
	background-image: url(../images/STOPKA_Finalna.jpg); /*stopka */
	/*background-color: red; */
	color: white;
	text-align: center;
	clear: both; 
	}
 	
